FreeMat

- Main Page
- Related Pages

vtkIVWriter

Section: Visualization Toolkit IO Classes

# Usage

vtkIVWriter is a concrete subclass of vtkWriter that writes OpenInventor 2.0 files.

To create an instance of class vtkIVWriter, simply invoke its constructor as follows

      obj = vtkIVWriter

# Methods

The class vtkIVWriter has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkIVWriter class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkIVWriter = obj.NewInstance ()`
- `vtkIVWriter = obj.SafeDownCast (vtkObject o)`